@charset "utf-8";
 @import url("common_sub.css");
body {
	background-image: url(../images/enbgimg.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
	background-attachment: fixed;
}

#headborder {
	height: 1px;
	width: 100%;
	_width: 960px;
*width: 960px;
	background-image: url(../images/headborder.gif);
	background-repeat: repeat;
	position: absolute;
	z-index: -101;
	text-align: center;
	top: 47px;
	_top: 57px;
*top: 57px;

}

#wrapper #mainContent {
	width: 570px;
	margin-left: 20px;
	clear: both;
}
#wrapper #header .cube{
	z-index: -100;
	position: absolute;
	left: 830px;
	top: 15px;
}
#wrapper #mainContent h2 {
	font-size: 16px;
	font-weight: bold;
	color: #FFF200;
}
#wrapper #mainContent h3 {
	background-image: url(../images/h3.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 15px;
	font-weight: bold;
	color: #E3007E;
	text-indent: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}
h4 {
	background-image: url(../images/h3.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 15px;
	font-weight: bold;
	color: #E3007E;
	text-indent: 10px;
	margin-top: 30px;
	margin-bottom: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
h5 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 40px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
#wrapper #mainContent .title {
	height: 21px;
	width: 321px;
	margin-top: 60px;
	margin-left: 0px;
	margin-bottom: 30px;
}

#wrapper #mainContent p {
	line-height: 1.8em;
	margin-top: 10px;
	font-size: 12px;
}
#wrapper #mainContent .photo {
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#footer {
	background-color: #000;
}

.name {
	font-size: 14px;
	font-weight: bold;
}